[SciPy-User] BLAS libraries not found (Windows)

Mara Grahl MaraMaus@nurfuerspam...
Mon Feb 18 14:31:28 CST 2013


Hi Thomas,

you were right, I installed python 2.7 and prerequisites for odelab, and now odelab is imported :)

thank you very much!

Mara

-------- Original-Nachricht --------
> Datum: Mon, 18 Feb 2013 15:13:48 +0000
> Von: Thomas Kluyver <takowl@gmail.com>
> An: SciPy Users List <scipy-user@scipy.org>
> Betreff: Re: [SciPy-User] BLAS libraries not found (Windows)

> On 17 February 2013 14:25, Mara Grahl <MaraMaus@nurfuerspam.de> wrote:
> 
> > >>> from odelab import System
> > Traceback (most recent call last):
> >   File "<stdin>", line 1, in <module>
> >   File "c:\python33\scripts\src\odelab\odelab\__init__.py", line 1, in
> > <module>
> >     from solver import Solver, load_solver
> > ImportError: No module named 'solver'
> >
> > Maybe you can help me with this issue, too?
> >
> 
> It appears that odelab doesn't work on Python 3 yet. It's probably not
> that
> hard to do (a relatively small codebase, not handling lots of text,
> already
> using __future__.division), if someone wants to have a go at it.
> Otherwise,
> you'll need to install Python 2.7 for now.
> 
> Thomas


More information about the SciPy-User mailing list